org.apache.tomcat.util.http.mapper

## Class Mapper.MapElement

- java.lang.Object
- - org.apache.tomcat.util.http.mapper.Mapper.MapElement

Direct Known Subclasses:
  Mapper.Context, Mapper.ContextVersion, Mapper.Host, Mapper.Wrapper

Enclosing class:
  Mapper

    protected abstract static class Mapper.MapElement
    extends Object

### Field Summary

Fields
`String` `name`
`Object` `object`

### Constructor Summary

Constructors
`protected` `Mapper.MapElement()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public String name

#### object

    public Object object

### Constructor Detail

#### Mapper.MapElement

    protected Mapper.MapElement()